O menino que tinha medo do escuro  O menino que tinha medo do escuro  v2.0

Download O menino que tinha medo do escuro 

Público:
- Crianças na idade pré-escolar.
- Crianças com necessidades educativas especiais.
- Público em geral.

Oferece quatro jogos:
- Memória, com 6 níveis de dificuldade.
- Pintura livre ou com formas geométricas.
- Quebra-Cabeça/Puzzle
- Escrever

Projeto - "O menino que tinha medo do escuro":
- Inclui o livro convencional com o texto, ilustração e Sistema SPC (Símbolos Pictográficos de Comunicação), disponível para a venda em algumas livrarias ou diretamente conosco.

- Inclui Livro em Braille, incluindo desenhos em relevo.

- Inclui Vídeo com a Língua Gestual Portuguesa.

- Inclui Bonecos do Eduardo (personagem principal da história).

Para saber mais informações sobre "O Menino que tinha medo do escuro", visitem:

* http://www.omeninoquetinhamedodoescuro.com/

* http://www.facebook.com/omeninoquetinhamedodoescuro

Contamos com as suas ideias e sugestões!

Application

Parental rating: 
Early Childhood (age 3-6)
Default language: 
Portuguese
Supported languages: 
Afrikaans, Amharic, Arabic, Bulgarian, Catalan, Czech, Danish, German, Greek, Spanish, Persian, Finnish, French, Hindi, Croatian, Hungarian, Indonesian (legacy in code), Italian, Hebrew (legacy iw locale), Japanese, Korean, Lithuanian, Latvian, Norwegian Bokmål, Dutch, Polish, Portuguese, Romanian, Russian, Slovak, Slovenian, Serbian, Swedish, Swahili, Thai, Tagalog, Turkish, Ukrainian, Vietnamese, Zulu
Trial version: 
No
"In-App" billing: 
No
With advertisements: 
No
Screenshots: 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 
O menino que tinha medo do escuro 

Requirements

Requires Google Play and/or account: 
No
Requires third-party libraries: 
No
Requires 'rooted' device: 
No
Target Android version: 
Android 5.0
Minimum Android version: 
Android 2.2
Requires permissions: 
Vibrate, com.android.launcher.permission.INSTALL_SHORTCUT
Free

Discussions on O menino que tinha medo do escuro 

There are no comments yet.
Syndicate content

Reviews of O menino que tinha medo do escuro 

There are no reviews yet.
Syndicate content